.modal {
    display: none;
    position:fixed;
    top: 0;
    left: 0;
    width: 5%;
    height: 5%;
    background-color: rgba(0, 0, 0, 0.023);
    z-index: 9999;
    overflow:auto;
}

.modal-left {
    position: relative;
    flex: 1;
    padding: 10px;
    margin: 15px;

}
.carouselImage {
    width: 430px;
    height: 400px;
    display: block;
    margin: 0 auto; /* Para centrar la imagen horizontalmente en el carrusel */
}

.carousel-controls {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    
}

.carousel-btn {
    font-size: 24px;
    cursor: pointer;
    color: white;
    margin-left: 0px;
    margin-right: 20px;
}

.modal-backdrop {
    display: none;
    /* Otros estilos para el fondo oscuro */
}

.modal-content {
    position: absolute;
    top: 2cm;
    left: 2cm;
    width: calc(100% - 4cm);
    height: calc(100% - 4cm);
    background-color: rgb(159, 160, 163);
    border: 1px solid black;
    display: flex;
}

.modal-right {
    flex: 1;
    padding: 10px;
}

.circle-container {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 15px;
}

.circle {
    width: 100px;
    height: 20px;
    border: 2px solid black;
    border-radius: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 5px;
    margin-left: 15px;

}

.materia {
    display: flex;
    margin-top: 0;
    margin: 15px;
    margin-left: 10px;
    margin-bottom: 5px;
}

/* Estilos para el botón Contactanos */
#contactBtn {
    width: 150px;
    height: 60px;
    border: 2px solid black;
    border-radius: 40px;
    display: flex;
    margin-left: 40px;
    padding: 10px 20px;
    background-color: rgb(159, 160, 163);
    margin-top: 0px;
    cursor: pointer;
    display: block;
    margin: 5px auto;
    margin-top: 0;
    font-size: 20px;
}

#contactBtn:hover {
    color: white;
    /* Cambia el color al pasar el cursor sobre la "x" */
}

/* Estilo para el botón de cerrar */
.close-btn {
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 30px;
    cursor: pointer;
    color: rgb(254, 254, 254);
}

.close-btn:hover {
    color: red;
    /* Cambia el color al pasar el cursor sobre la "x" */
}

.titulo {
    margin-left: 25px;
    margin-bottom: 10px;
    font-size: 40px;
    text-align: center;
    align-items: center;
    color: #000;
    font-weight: bold;
    display: flex;
}


.precio {
    display: flex;
    margin-left: 110px;
    font-size: 50px;
    margin-top: 0;
    margin-bottom: 10px;
}

.tamanio {
    display: flex;
    margin-left: 5px;
    font-weight: 500;
    font-size: 20px;
    margin-top: 0;
    margin-bottom: 10px;
}


.materiales {
    display: flex;
    margin-left: 5px;
    font-weight: 500;
    font-size: 20px;
    margin-top: 0;
    margin-bottom: 2px;
}